| Home | Libraries | People | FAQ | More

## BoostBook element `librarycategorylist`

librarycategorylist — Categorized listing of libraries

## Synopsis

librarycategorylist ::= (librarycategorydef)*

## Description

This element is not intended for use by developers, but is used by `doc/src/boost.xml` as a placeholder.

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2006/11/03 19:39:44 $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes

| Copyright © 2003-2005 Douglas Gregor